Subject: [97attendees] Hilton room reservations available, 11/18-19; 11/14-18

From: Sean Leonard <[email-masked]>
Date: Mon, 7 Nov 2016 22:39:54 -0800

Hello IETF 98 attendees:

I have a Hilton room reservation available (Executive King with lounge 
access, at the IETF discounted rate) on Friday-Saturday 11/18-19, that I 
may not be using. Would anyone like to use it?

I also have a Hilton room reservation available for the Grand King 
Corner Suite Monday-Friday 11/14-18 [we can work out lounge access too 
if desirable]. Would anyone like to use that?

Regards,

Sean